from django.contrib import admin

from .models import Category, Partition, PartitionSet, SetList


class PartitionAdmin(admin.ModelAdmin):
    list_filter = ("morceau",)


admin.site.register(Category)
admin.site.register(PartitionSet)
admin.site.register(SetList)
admin.site.register(Partition, PartitionAdmin)
